import React from 'react';
export default function SpeedCameraFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m705-392.62-39.54-22.84 95-69.92L800-462.54zM200-200v-30.77h196.92v-259.69l-178.07-98.46 112.92-188.23 409.08 224.3-197.31 142.23-116.62-63.53V-200z" })));
}
